using AspNetCore.Identity.MongoDbCore.Models;
using MongoDbGenericRepository.Attributes;

namespace Diligent.WebAPI.Data.Entities
{
    [CollectionName("Customer")]
    public class Customer : MongoIdentityUser<Guid>
    {
        public string FirstName { get; set; }
        public string LastName { get; set; }
        public List<Notification> Notifications { get; set; } = new();
    }
}
